.education-offer-wrapper .img-fluid-vw, .custom.erasmus .image{
  background-position:center 8%;

}
.pagination-list{
  justify-content:center;
}
.sp-clean-pseudo-elements a:before, .sp-clean-pseudo-elements a:after{
  display:none;
}
.block-link-erasmus{width:35%}
.custom.erasmus .dl-prr ul:before, .custom.erasmus .dl-prr ul:after{
  background-image: url(../images/cut-right-bottom-green.svg?v=6)
}
.custom.erasmus .dl-prr{
  padding:0 0 0 100px;
}
.custom.erasmus .dl-prr ul{
  background-color:#d6ecdd
}
.custom.erasmus .dl-prr ul li a{
 color:#12673c
}
.custom.erasmus .dl-prr img{
  max-width:190px;
}


